@charset "utf-8";
/*
Rakuten Common Header
Copyright: Rakuten, inc.
Version: {{ VERSION }}
 */
.rc-h-standard,
.rc-h-standard.rc-h-liquid .rc-h-noscript-bar,
.rc-h-standard.rc-h-liquid .rc-h-utility-bar,
.rc-h-standard.rc-h-liquid .rc-h-service-bar,
.rc-h-standard.rc-h-liquid .rc-h-search-bar,
.rc-h-standard.rc-h-liquid .rc-h-section-bar,
.rc-h-standard.rc-h-liquid .rc-h-subsection-bar {
  min-width: 100%;
}
.rc-h-standard {
  font-size: 12px;
  line-height: 1.6;
}
.rc-h-standard,
.rc-h-standard a:link,
.rc-h-standard a:visited,
.rc-h-standard a:hover,
.rc-h-standard a:active {
  color: #515151;
}
.rc-h-standard .rc-h-action-nav .rc-h-action-btn:hover,
.rc-h-standard .rc-h-section-nav a.rc-h-active,
.rc-h-standard .rc-h-subsection-nav a.rc-h-active {
  color: #bf0000;
}
.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action {
  border-color: #bf0000;
}
.rc-h-standard .rc-h-service-bar {
  border-bottom-color: #dbdbdb;
}
.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action,
.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn,
.rc-h-standard .rc-h-search-bar {
  background-color: #bf0000;
}
.rc-h-standard .rc-h-genre-dropdown:hover > a,
.rc-h-standard .rc-h-genre-dropdown.rc-h-hover > a {
  background-color: #df0000;
}
.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-books-action {
  background-color: #bf0000;
}
.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-kobo-action {
  background-color: #63c8d5;
}
.rc-h-icon-browse {
  background-image: url(/docs/img/rc-h-sprites.png);
  background-position: 0px -22px;
  width: 18px;
  height: 18px;
}
.rc-h-icon-cart-white {
  background-image: url(/docs/img/rc-h-sprites.png);
  background-position: 0px 0px;
  width: 20px;
  height: 20px;
}
.rc-h-icon-cart {
  background-image: url(/docs/img/rc-h-sprites.png);
  background-position: -22px 0px;
  width: 20px;
  height: 20px;
}
.rc-h-icon-favorite {
  background-image: url(/docs/img/rc-h-sprites.png);
  background-position: -20px -22px;
  width: 18px;
  height: 18px;
}
.rc-h-icon-purchase {
  background-image: url(/docs/img/rc-h-sprites.png);
  background-position: -44px 0px;
  width: 18px;
  height: 18px;
}
.rc-h-standard .rc-h-dropdown {
  position: relative;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  margin: 0;
  padding: 1px;
  background-color: #ffffff;
  border: 1px solid #ccc;
  z-index: 1;
  white-space: nowrap;
  -webkit-box-shadow: 1px 1px 2px 0 #cecece;
          box-shadow: 1px 1px 2px 0 #cecece;
  display: none;
  top: 100%;
  left: 0;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li {
  position: relative;
  float: none;
  margin: 0;
  padding: 0;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li > a,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li > span {
  display: block;
  position: relative;
  padding: 4px 14px 4px 10px;
  cursor: pointer;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li:hover > a,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li:hover > span,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-hover > a,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-hover > span,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-active > a,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-active > span,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li a.rc-h-active,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li span.rc-h-active {
  background-color: #f6f6f6;
  color: #000;
  text-decoration: none;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child > a,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child > span {
  padding-right: 28px;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child > a:after,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child > span:after {
  position: absolute;
  top: 50%;
  right: 8px;
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top-width: 4px;
  border-right-width: 0;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-color: transparent transparent transparent #686868;
  margin-top: -4px;
  vertical-align: middle;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child > .rc-h-dropdown-panel {
  display: none;
  top: 0;
  left: 100%;
  margin-left: -5px;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child:hover > a:after,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child.rc-h-hover > a:after,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child:hover > span:after,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child.rc-h-hover > span:after {
  border-left-color: #f2ab00;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child:hover > .rc-h-dropdown-panel,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child.rc-h-hover > .rc-h-dropdown-panel {
  display: block;
}
.rc-h-standard .rc-h-dropdown:hover .rc-h-dropdown-panel,
.rc-h-standard .rc-h-dropdown.rc-h-hover .rc-h-dropdown-panel {
  display: block;
}
.rc-h-standard .rc-h-combobox-module {
  position: relative;
}
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-label {
  position: relative;
  padding: 0 22px 0 8px;
  background-color: #ffffff;
  line-height: 26px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-label:after {
  position: absolute;
  top: 50%;
  right: 8px;
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top-width: 4px;
  border-right-width: 4px;
  border-bottom-width: 0;
  border-left-width: 4px;
  border-color: #686868 transparent transparent transparent;
  margin-top: -2px;
  vertical-align: middle;
}
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  margin: 0;
  padding: 1px;
  background-color: #ffffff;
  border: 1px solid #ccc;
  z-index: 1;
  white-space: nowrap;
  -webkit-box-shadow: 1px 1px 2px 0 #cecece;
          box-shadow: 1px 1px 2px 0 #cecece;
  overflow-y: scroll;
  overflow-x: hidden;
  display: none;
  min-width: 100%;
  max-height: 280px;
  top: 100%;
  left: 0;
}
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li {
  position: relative;
  float: none;
  margin: 0;
  padding: 0;
}
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li > a,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li > span {
  display: block;
  position: relative;
  padding: 4px 14px 4px 10px;
  cursor: pointer;
}
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li:hover > a,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li:hover > span,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-hover > a,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-hover > span,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-active > a,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-active > span,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li a.rc-h-active,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li span.rc-h-active {
  background-color: #f6f6f6;
  color: #000;
  text-decoration: none;
}
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-dropdown-child > a,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-dropdown-child > span {
  padding-right: 28px;
}
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-dropdown-child > a:after,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-dropdown-child > span:after {
  position: absolute;
  top: 50%;
  right: 8px;
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top-width: 4px;
  border-right-width: 0;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-color: transparent transparent transparent #686868;
  margin-top: -4px;
  vertical-align: middle;
}
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-dropdown-child > .rc-h-dropdown-panel {
  display: none;
  top: 0;
  left: 100%;
  margin-left: -5px;
}
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-dropdown-child:hover > a:after,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-dropdown-child.rc-h-hover > a:after,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-dropdown-child:hover > span:after,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-dropdown-child.rc-h-hover > span:after {
  border-left-color: #f2ab00;
}
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-dropdown-child:hover > .rc-h-dropdown-panel,
.rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel > li.rc-h-dropdown-child.rc-h-hover > .rc-h-dropdown-panel {
  display: block;
}
* + html .rc-h-standard .rc-h-combobox-module .rc-h-combobox-panel {
  margin-top: -4px;
}
.rc-h-standard .rc-h-combobox-module:hover .rc-h-combobox-label:after {
  border-top-color: #f2ab00;
}
.rc-h-standard .rc-h-combobox-module.rc-h-active .rc-h-combobox-panel {
  display: block;
}
.rc-h-clearfix:before,
.rc-h-standard .rc-h-utility-bar:before,
.rc-h-standard .rc-h-service-bar:before,
.rc-h-standard .rc-h-search-bar:before,
.rc-h-standard .rc-h-section-nav:before,
.rc-h-standard .rc-h-subsection-nav:before,
.rc-h-clearfix:after,
.rc-h-standard .rc-h-utility-bar:after,
.rc-h-standard .rc-h-service-bar:after,
.rc-h-standard .rc-h-search-bar:after,
.rc-h-standard .rc-h-section-nav:after,
.rc-h-standard .rc-h-subsection-nav:after {
  content: " ";
  display: table;
}
.rc-h-clearfix:after,
.rc-h-standard .rc-h-utility-bar:after,
.rc-h-standard .rc-h-service-bar:after,
.rc-h-standard .rc-h-search-bar:after,
.rc-h-standard .rc-h-section-nav:after,
.rc-h-standard .rc-h-subsection-nav:after {
  clear: both;
}
.rc-h-standard input,
.rc-h-standard button,
.rc-h-standard select {
  font-family: inherit;
}
.rc-h-standard a {
  text-decoration: none;
}
.rc-h-standard a img {
  border: none;
}
.rc-h-standard a:hover {
  text-decoration: underline;
}
.rc-h-standard li {
  list-style: none;
}
.rc-h-standard .rc-h-inner {
  padding: 0 10px 0 12px;
  box-sizing: border-box;
}
.rc-h-standard.rc-h-liquid .rc-h-noscript-bar,
.rc-h-standard.rc-h-liquid .rc-h-utility-bar,
.rc-h-standard.rc-h-liquid .rc-h-service-bar,
.rc-h-standard.rc-h-liquid .rc-h-search-bar,
.rc-h-standard.rc-h-liquid .rc-h-section-bar,
.rc-h-standard.rc-h-liquid .rc-h-subsection-bar {
  padding-left: 10px;
  padding-right: 10px;
}
.rc-h-standard.rc-h-liquid .rc-h-inner {
  width: auto;
}
.rc-h-standard .rc-h-noscript-bar {
  padding: 3px 0 2px;
  border-top: 2px solid #d8b6b6;
  border-bottom: 2px solid #d8b6b6;
  background-color: #faeaea;
  color: #b03434;
}
.rc-h-standard .rc-h-noscript-bar p {
  margin: 0;
  padding: 0;
  text-align: center;
}
.rc-h-standard .rc-h-noscript-bar a:link,
.rc-h-standard .rc-h-noscript-bar a:visited,
.rc-h-standard .rc-h-noscript-bar a:hover,
.rc-h-standard .rc-h-noscript-bar a:active {
  color: #bf0000;
}
.rc-h-standard .rc-h-utility-bar {
  position: relative;
  z-index: 2;
  background-color: #f9f9f9;
}
.rc-h-standard .rc-h-group-nav {
  float: right;
  margin: 0;
  padding: 0;
}
.rc-h-standard .rc-h-group-nav li {
  position: relative;
  float: left;
}
.rc-h-standard .rc-h-group-nav li a {
  display: block;
  padding: 3px 10px;
  font-size: 13px;
}
.rc-h-standard .rc-h-group-nav li a:hover {
  text-decoration: none;
}
.rc-h-standard .rc-h-group-nav li:hover,
.rc-h-standard .rc-h-group-nav li.rc-h-hover {
  background-color: #f0f0f0;
}
.rc-h-standard .rc-h-group-dropdown > a:after {
  display: inline-block;
  content: "";
  margin-left: 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top-width: 4px;
  border-right-width: 4px;
  border-bottom-width: 0;
  border-left-width: 4px;
  border-color: #686868 transparent transparent transparent;
  margin-top: -2px;
  vertical-align: middle;
}
.rc-h-standard .rc-h-group-dropdown .rc-h-dropdown-panel {
  left: auto;
  right: 0;
}
.rc-h-standard .rc-h-group-dropdown:hover > a:after,
.rc-h-standard .rc-h-group-dropdown.rc-h-hover > a:after {
  border-top-color: #333;
}
.rc-h-standard .rc-h-service-bar {
  padding-bottom: 12px;
  background-color: #ffffff;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.rc-h-standard .rc-h-service-bar img {
  vertical-align: top;
}
.rc-h-standard .rc-h-site-id {
  float: left;
  margin: 10px 0 0;
}
.rc-h-standard .rc-h-logo,
.rc-h-standard .rc-h-title,
.rc-h-standard .rc-h-icon {
  display: inline-block;
  vertical-align: middle;
}
* + html .rc-h-standard .rc-h-logo,
* + html .rc-h-standard .rc-h-title,
* + html .rc-h-standard .rc-h-icon {
  display: inline;
  zoom: 1;
}
.rc-h-standard .rc-h-logo {
  margin-right: 11px;
}
.rc-h-standard .rc-h-logo strong {
  display: block;
}
.rc-h-standard .rc-h-logo a {
  display: block;
}
.rc-h-standard .rc-h-logo img {
  display: block;
  padding: 12px 12px 0 2px;
}
.rc-h-standard .rc-h-site-menu {
  float: right;
  margin-top: 8px;
}
.rc-h-standard .rc-h-menu-btns {
  /*float: left;*/
  display: inline-block;
  vertical-align: top;
}
.rc-h-standard .rc-h-help-nav {
  margin: 0;
  padding: 0;
  text-align: right;
}
.rc-h-standard .rc-h-help-nav a:link,
.rc-h-standard .rc-h-help-nav a:visited,
.rc-h-standard .rc-h-help-nav a:hover,
.rc-h-standard .rc-h-help-nav a:active {
  color: #03c;
}
.rc-h-standard .rc-h-action-nav {
  margin: 4px 0 0 0;
  padding: 0;
  text-align: right;
}
.rc-h-standard .rc-h-action-nav li {
  display: inline-block;
  line-height: 20px;
}
* + html .rc-h-standard .rc-h-action-nav li {
  display: inline;
  zoom: 1;
}
* + html .rc-h-standard .rc-h-action-nav li {
  margin-left: 4px;
}
.rc-h-standard .rc-h-action-nav .rc-h-btn-icon {
  display: inline-block;
  margin-right: 4px;
  vertical-align: middle;
}
* + html .rc-h-standard .rc-h-action-nav .rc-h-btn-icon {
  display: inline;
  zoom: 1;
}
.rc-h-standard .rc-h-action-nav .rc-h-btn-label {
  display: inline-block;
  vertical-align: middle;
}
* + html .rc-h-standard .rc-h-action-nav .rc-h-btn-label {
  display: inline;
  zoom: 1;
}
.rc-h-standard .rc-h-action-nav .rc-h-action-btn {
  display: inline-block;
  padding: 3px 7px;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
  cursor: pointer;
}
* + html .rc-h-standard .rc-h-action-nav .rc-h-action-btn {
  display: inline;
  zoom: 1;
}
.rc-h-standard .rc-h-action-nav .rc-h-action-btn:hover .rc-h-btn-label {
  text-decoration: underline;
}
.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action {
  font-weight: bold;
  color: #ffffff;
}
.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action:hover {
  color: #ffffff;
}
.rc-h-standard .rc-h-action-nav .rc-h-btn-group {
  display: inline-block;
  margin: 0;
  padding: 3px 3px 3px 7px;
  border: 1px solid #ccc;
}
* + html .rc-h-standard .rc-h-action-nav .rc-h-btn-group {
  display: inline;
  zoom: 1;
}
.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn {
  padding: 0 4px;
  border: none;
}
.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:link,
.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:visited,
.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:hover,
.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:active {
  color: #ffffff;
}
.rc-h-standard .rc-h-promotion {
  float: left;
  margin-top: 4px;
  padding-left: 10px;
  vertical-align: bottom;
}
.rc-h-standard .rc-h-search-bar {
  position: relative;
  z-index: 1;
  min-height: 44px;
}
.rc-h-standard .rc-h-search-bar input[type="text"] {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  height: 26px;
  line-height: 26px;
  margin: 0;
  padding: 0 8px;
  border: 0;
  background-color: #ffffff;
  vertical-align: top;
}
* + html .rc-h-standard .rc-h-search-bar input[type="text"] {
  margin-top: -1px;
  margin-bottom: -1px;
  padding: 0;
}
.rc-h-standard .rc-h-search-bar select {
  border: 0;
  background-color: #ffffff;
  width: 100%;
  height: 26px;
  cursor: pointer;
}
.rc-h-standard .rc-h-search-bar button {
  height: 26px;
  padding: 0;
  border: 0;
  background-color: #f6f6f6;
  vertical-align: top;
  cursor: pointer;
}
.rc-h-standard .rc-h-search-bar button:hover {
  background-color: #ffffff;
}
.rc-h-standard .rc-h-service-bar + .rc-h-search-bar {
  margin-top: -2px;
}
.rc-h-standard .rc-h-subsection-bar + .rc-h-search-bar {
  margin-top: -1px;
}
.rc-h-standard .rc-h-genre-dropdown {
  float: left;
  margin-right: 15px;
  z-index: 2;
}
.rc-h-standard .rc-h-genre-dropdown > a {
  display: block;
  padding: 0 13px;
  line-height: 44px;
  font-weight: bold;
}
.rc-h-standard .rc-h-genre-dropdown > a:link,
.rc-h-standard .rc-h-genre-dropdown > a:visited,
.rc-h-standard .rc-h-genre-dropdown > a:hover,
.rc-h-standard .rc-h-genre-dropdown > a:active {
  color: #ffffff;
}
.rc-h-standard .rc-h-genre-dropdown > a:after {
  display: inline-block;
  content: "";
  margin-left: 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top-width: 4px;
  border-right-width: 4px;
  border-bottom-width: 0;
  border-left-width: 4px;
  border-color: #fff transparent transparent transparent;
  margin-top: -2px;
  vertical-align: middle;
}
.rc-h-standard .rc-h-genre-dropdown:hover > a,
.rc-h-standard .rc-h-genre-dropdown.rc-h-hover > a {
  text-decoration: none;
}
.rc-h-standard .rc-h-search-form {
  position: relative;
  padding-top: 9px;
}
.rc-h-standard .rc-h-search-form .rc-h-search-type {
  position: relative;
  float: left;
  min-width: 200px;
  height: 26px;
  margin-right: 5px;
  background-color: #ffffff;
}
.rc-h-standard .rc-h-search-form .rc-h-search-type select.rc-h-type-select {
  position: absolute;
  top: 0;
  left: 0;
}
.rc-h-standard .rc-h-search-form .rc-h-search-query {
  overflow: hidden;
  margin-right: 75px;
}
.rc-h-standard .rc-h-search-form .rc-h-search-btn {
  position: absolute;
  top: 9px;
  right: 0;
}
.rc-h-standard .rc-h-search-form .rc-h-search-btn button {
  width: 70px;
}
.rc-h-standard .rc-h-section-bar {
  border-bottom: 1px solid #ccc;
  background-color: #f0f0f0;
}
.rc-h-standard .rc-h-section-nav {
  position: relative;
  top: 1px;
  margin: 0 0 0 -4px;
  padding: 3px 0 0 0;
}
.rc-h-standard .rc-h-section-nav li {
  float: left;
  margin-left: 4px;
}
.rc-h-standard .rc-h-section-nav a {
  display: block;
  padding: 5px 8px;
  border: 1px solid transparent;
  font-weight: bold;
}
.rc-h-standard .rc-h-section-nav a.rc-h-active {
  background-color: #ffffff;
  border-color: #ccc;
  border-bottom-color: #ffffff;
}
.rc-h-standard .rc-h-subsection-bar {
  border-bottom: 1px solid #ccc;
  background-color: #ffffff;
}
.rc-h-standard .rc-h-subsection-nav {
  margin: 0;
  padding: 0;
}
.rc-h-standard .rc-h-subsection-nav li {
  float: left;
}
.rc-h-standard .rc-h-subsection-nav a {
  display: block;
  padding: 8px 10px 6px;
}

.rc-h-standard .rc-h-site-menu {
  padding-top: 7px;
  font-size: 0;
  white-space: nowrap;
}
.rc-h-standard .rc-h-menu-btns {
  display: inline-block;
  vertical-align: middle;
}

.rc-h-standard .rc-h-menu-btns + .rc-h-menu-btns {
  border-left: solid 1px #cccccc;
}
.rc-h-standard .rc-h-menu-btns + .rc-h-banner {
  margin-left: 12px;  
}

.rc-h-standard .rc-h-user-nav,
.rc-h-standard .rc-h-help-nav {
  font-size: 0;
}
.rc-h-standard .rc-h-user-nav li,
.rc-h-standard .rc-h-help-nav li {
  display: inline-block !important;
  vertical-align: top;
  font-size: 12px;
}
.rc-h-standard .rc-h-user-nav li + li,
.rc-h-standard .rc-h-help-nav li + li {
  padding-left: 8px;
}
.rc-h-standard .rc-h-user-nav,
.rc-h-standard .rc-h-help-nav {
  padding-left: 8px;
  padding-right: 8px;
}
.rc-h-standard .rc-h-user-nav a,
.rc-h-standard .rc-h-help-nav a {
  display: block;
}
.rc-h-standard .rc-h-user-nav a:hover,
.rc-h-standard .rc-h-help-nav a:hover {
  opacity: 0.7;
  text-decoration: none;
}

.rc-h-standard .rc-h-user-nav a:before,
.rc-h-standard .rc-h-help-nav a:before {
  display: block;
  margin-left: auto;
  margin-right: auto;
  content: "";
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
  background-position: 0 0;
  -webkit-background-size: contain;
  background-size: contain;
}
.rc-h-user-nav--cart a:before {
  background-image: url(/docs/common/img/gnav/img_rc-h-nav-cart.png?v=2018111201);
}
.rc-h-user-nav--mypage a:before {
  background-image: url(/docs/common/img/gnav/img_rc-h-nav-mypage.png);
}
.rc-h-help-nav--firsttime-user a:before {
  background-image: url(/docs/common/img/gnav/img_rc-h-nav-guide.png);
}
.rc-h-help-nav--help a:before {
  background-image: url(/docs/common/img/gnav/img_rc-h-nav-help.png);
}
.rc-h-standard .rc-h-user-nav-text,
.rc-h-standard .rc-h-help-nav-text {
  display: block;
  margin-top: 4px;
  font-size: 11px;
  color: #333333;
  text-align: center;
}
.rc-h-user-nav--cart {
  position: relative;
  z-index: 0;
}
.rc-h-user-nav--cart-num {
  display: block;
  position: absolute;
  top: -8px;
  left: 32px;
  padding: 2px;
  border-radius: 11px;
  box-sizing: border-box;
  background-color: #ffffff;
}
.rc-h-user-nav--cart-num__text {
  display: block;
  min-width: 16px;
  padding-left: 5px;
  padding-right: 5px;
  border-radius: 9px;
  background-color: #bf0000;
  color: #ffffff;
  font-size: 10px;
  font-weight: bold;
  font-family: "MS PGothic","Osaka",Arial,sans-serif;
  text-align: center;
  box-sizing: border-box;
}
.rc-h-banner {
  display: inline-block;
  vertical-align: middle;
}

/* === ジャンルナビ === */
.genre-nav {
  background-color: #f0f0f0;
  position: relative;
  z-index: 1;
}
.genre-nav__inner {
  position: relative;
  z-index: 0;
  padding: 14px 15px;
  font-size: 0;
}
.genre-nav__left {
  position: relative;
  z-index: 1;
}
.genre-nav__right {
  position: absolute;
  z-index: 0;
  left: 0;
  margin-left: 0;
  width: 100%;
  padding-left: 159px;
  box-sizing: border-box;
}

@media (max-width: 950px) {
  .genre-nav {
    min-width: auto;
    min-width: initial;
  }
}

.genre-current-nav__title {
  padding-right: 13px;
}
.genre-current-nav__detail {
  padding-left: 13px;
  padding-right: 13px;
}
.genre-current-nav__title + .genre-current-nav__detail,
.genre-current-nav__detail + .genre-current-nav__detail {
  border-left: solid 1px #cccccc; 
}
.genre-nav__left,
.genre-nav__right {
  display: inline-block;
  vertical-align: top;
}
.rc-c-genrelist-btn,
.genre-current-nav__title-text,
.genre-current-nav__detail-link {
  display: block;
  font-size: 12px;
  color: #515151;
  line-height: 20px;
}
.genre-current-nav {
  position: relative;
  z-index: 0;
}
.genre-current-nav:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background-repeat: no-repeat;
  background-position: 0 0;
  -webkit-background-size: contain;
  background-size: contain;
}
.genre-current-nav__inner {
  font-size: 0;
  height: 20px;
  overflow: hidden;
}
.genre-current-nav__title,
.genre-current-nav__detail {
  display: inline-block;
  vertical-align: top;
}
.genre-current-nav__title-link {
  display: block;
}
.genre-current-nav__title-link:hover .genre-current-nav__title-text,
.genre-current-nav__detail-link:hover {
  color: #bf0000;
  text-decoration: underline;
}
.genre-current-nav__title-text {
  padding-left: 34px;
  font-weight: bold;
}

/* パンくず */
.rc-c-breadcrumb {
  padding-top: 20px;
  padding-bottom: 20px;
}
.rc-c-breadcrumb__inner {
  margin-left: -5px;
  font-size: 0;
}
.rc-c-breadcrumb__item + .rc-c-breadcrumb__item {
  position: relative;
  z-index: 0;
  padding-left: 14px;
}
.rc-c-breadcrumb__item + .rc-c-breadcrumb__item:before {
  display: block;
  content: "";
  width: 8px;
  height: 7px;
  position: absolute;
  top: 6px;
  left: 0;
  z-index: 1;
  background-image: url(/docs/img/icon_arrow_right_black.svg);
  background-repeat: no-repeat;
  background-position: 0 0;
  -webkit-background-size: contain;
  background-size: contain;
}

.rc-c-breadcrumb__item {
  display: inline-block;
  vertical-align: top;
  margin-left: 5px;
}
.rc-c-breadcrumb__link:hover {
  color: #bf0000;
  text-decoration: underline;
}

.rc-c-breadcrumb__link,
.rc-c-breadcrumb--current-item {
  display: block;
  font-size: 13px;
}
.rc-c-breadcrumb__link {
  color: #1f53a7;
  line-height: 20px;
}
.rc-c-breadcrumb--current-item {
  color: #333333;
}


/* popup */
.js-popup {
  position: relative;
  z-index: 0;
}
.js-popup-container {
  display: none;
  position: absolute;
  z-index: 2;
}
.js-popup-container--active {
  display: block;
}
.js-popup-container--genrelist {
  left: 14px;
  top: 148px;
}

/* 買取ジャンルリスト */
/* ボタン */
.rc-c-genrelist-btn {
  position: relative;
  z-index: 0;
}
.rc-c-genrelist-btn:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  width: 12px;
  height: 7px;
  margin-top: -3.5px;
  background-image: url(/docs/img/genre/icon_arrow_grey_bottom.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  -webkit-background-size: contain;
  background-size: contain;
}
.rc-c-genrelist-btn__text {
  padding-right: 21px;
  cursor: pointer;
  font-size: 13px;
}

/* リスト */
.rc-c-genrelist {
}
/* overlayer */
.js-overlayer {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.js-overlayer--active {
  display: block;
}

.js-popup-container__inner {
  position: relative;
  z-index: 0;
  padding: 19px;
  /*max-width: 880px;*/
  width: 100%;
  border: solid 1px #999999;
  background-color: #ffffff;
  box-sizing: border-box;
}
.js-popup-container__inner:before {
  display: block;
  content: "";
  position: absolute;
  top: -9px;
  left: 47px;
  z-index: 1;
  width: 18px;
  height: 9px;
  background-image: url(/docs/img/genre/icon_genre_categorylist_popup_tri.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  -webkit-background-size: contain;
  background-size: contain;
}

/* btn */
.rc-c-btn {
  display: block;
  width: 100%;
  box-sizing: border-box;
  cursor: pointer;
}
.rc-c-btn:hover {
  text-decoration: none;
}
.rc-c-btn__container {
  display: inline-block;
  vertical-align: top;
}
.rc-c-btn__text {
  display: inline-block;
  vertical-align: top;
  text-align: left;
}
.rc-c-btn + input,
.rc-c-btn + button {
  display: none;
}

.rc-c-btn--color_white .rc-c-btn__text {
  color: #ffffff;
}
.rc-c-btn--color_grey .rc-c-btn__text {
  color: #515151;
}
.rc-c-btn--color_red .rc-c-btn__text {
  color: #bf0000;
}
.rc-c-btn--color_dark-grey .rc-c-btn__text {
  color: #333333;
}

.rc-c-btn--bg_dark-grey {
  background-color: #666666;
}
.rc-c-btn--bg_grey {
  background-color: #f2f2f2;
}
.rc-c-btn--bg_red {
  background-color: #bf0000;
}
.rc-c-btn--bg_white {
  background-color: #ffffff;
}
.rc-c-btn--bg_grey.rc-c-btn--color_dark-grey:hover {
  background-color: #ababab;
}
.rc-c-btn--bg_grey.rc-c-btn--color_dark-grey:hover .rc-c-btn__text {
  color: #ffffff;
}


.rc-c-btn--border {
  border-style: solid;
  border-width: 1px;
}
.rc-c-btn--border-color_light-grey {
  border-color: #d2d2d2;
}
.rc-c-btn--border-color_grey {
  border-color: #cccccc;
}
.rc-c-btn--border-color_light-grey:hover {
  border-color: #bf0000;
}
.rc-c-btn--border-color_red {
  border-color: #bf0000;
}

.rc-c-btn--rounded_small {
  border-radius: 3px;
}

.rc-c-btn--icon .rc-c-btn__container {
  position: relative;
  z-index: 0;
}
.rc-c-btn--icon .rc-c-btn__container:before {
  content: "";
  position: absolute;
  top: 50%;
  z-index: 0;
}
.rc-c-btn--icon-position_left .rc-c-btn__container:before {
  left: 0;
}
.rc-c-btn--icon-position_right .rc-c-btn__container:before {
  right: 0;
}
.rc-c-btn--icon-position_left .rc-c-btn__container:before,
.rc-c-btn--icon-position_right .rc-c-btn__container:before {
  background-repeat: no-repeat;
  background-position: 0 0;
  -webkit-background-size: contain;
  background-size: contain;
}

.rc-c-btn--icon-position_left.rc-c-btn--icon-type_tri-grey .rc-c-btn__container:before {
  margin-top: -4px;
  width: 5px;
  height: 8px;
  background-image: url(/docs/img/icon_tri_right_grey.png);
}
.rc-c-btn--icon-position_left.rc-c-btn--icon-type_tri-grey .rc-c-btn__text {
  padding-left: 11px;
}

.rc-c-btn--icon-position_right.rc-c-btn--icon-type_arrow-grey .rc-c-btn__container:before {
  margin-top: -4.5px;
  width: 7px;
  height: 9px;
  background-image: url(/docs/img/icon_arrow_right_grey.png);
}
.rc-c-btn--icon-position_right.rc-c-btn--icon-type_arrow-grey:hover .rc-c-btn__container:before {
  background-image: url(/docs/img/icon_arrow_right_red.png);
}
.rc-c-btn--icon-position_right.rc-c-btn--icon-type_arrow-grey .rc-c-btn__text {
  padding-left: 13px;
  padding-right: 13px;
}

.rc-c-btn--icon_search .rc-c-btn__container:before {
  margin-top: -7px;
  width: 14px;
  height: 14px;
  background-image: url(/docs/img/icon_search_white.png);
}

.genre-shoplist__btn,
.genre-price__btn,
.genre-flow__btn,
.rc-c-genre-flow__btn {
  margin-left: auto;
  margin-right: auto;
  max-width: 382px;
  width: 100%;
}
.rc-c-btn--other-genre {
  padding: 13px 23px;
  text-align: center;
}

.rc-c-btn--other-genre .rc-c-btn__container {
  width: 100%;
}
.rc-c-btn--other-genre .rc-c-btn__text {
  font-size: 15px;
  font-weight: bold;
}
.rc-c-btn--other-genre:hover {
  border-color: #bf0000;
}
.rc-c-btn--other-genre:hover .rc-c-btn__text {
  color: #bf0000;
}

.rc-m-shoplist-item-btnlist .rc-c-btn {
  padding: 7px;
  text-align: center;
}
.rc-m-shoplist-item-btnlist .rc-c-btn:hover {
  opacity: 0.7;
}
.rc-m-shoplist-item-btnlist .rc-c-btn__text {
  font-weight: bold;
}
.rc-m-footer-group-nav__link {
  padding: 5px 10px 5px 5px;
}
.rc-m-footer-group-nav__link:hover {
  opacity: 0.7;
}


/* 買取ジャンル一覧 */
.rc-c-pagelist.container-full {
  margin-left: 0;
  margin-right: 0;
  min-width: 966px;
  overflow: visible;
  padding-left: 8px;
  padding-right: 8px;
  box-sizing: border-box;
  width: 100%;
}
.rc-c-pagelist.container-full .container {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 966px;
  overflow: visible;
  box-sizing: border-box;
}
.rc-c-pagelist .rc-c-btn .rc-c-btn__text {
  line-height: 20px;
}
.rc-c-pagelist__left-upper + .rc-c-pagelist__left-lower {
  margin-top: 13px;
}
.rc-m-gnav + .rc-m-appnav {
  margin-top: 5px;
}
.rc-c-pagelist {
  border-top: solid 1px #dbdbdb;
}
.rc-c-pagelist__inner {
  padding: 20px;
  position: relative;
  z-index: 0;
}
.rc-c-pagelist__left {
  position: relative;
  z-index: 0;
  width: 100%;
  min-height: 414px;
  padding-right: 190px;
  box-sizing: border-box;
}
.rc-c-pagelist__right {
  width: 180px;
  position: absolute;
  top: 20px;
  right: 0;
  z-index: 1;
}

.rc-m-pagelist-title__text {
  font-size: 20px;
  color: #333333;
  line-height: 30px;
}

.rc-m-gnav__item + .rc-m-gnav__item {
  margin-top: 5px;
}

.rc-m-gnav__link {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 0;
}
.rc-m-gnav__link .rc-c-btn__text {
  font-size: 13px;
}

.rc-m-appnav__inner {
  position: relative;
  z-index: 0;
}
.rc-m-appnav__back-side {
  position: relative;
  z-index: 0;
}
.rc-m-appnav__face-side {
  position: absolute;
  left: 0;
  bottom: 10px;
  z-index: 1;
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
}
.rc-m-appnav__link {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  font-size: 0;
}
.rc-m-appnav__link .rc-c-btn__text {
  font-size: 13px;
  line-height: 20px;
}
.rc-m-appnav__link:hover {
  border-color: #bf0000;
}
.rc-m-appnav__link:hover .rc-c-btn__text {
  color: #bf0000;
}
.rc-m-genrelist-item + .rc-m-genrelist-item {
  margin-top: 7px;
}
.rc-m-genrelist-item__title + .rc-m-genrelist-item__item {
  margin-top: 2px;
}
.rc-m-genrelist-item__item + .rc-m-genrelist-item__item {
  margin-top: 6px;
}
.rc-c-genrelist__inner {
  margin-left: -5px;
  font-size: 0;
  white-space: nowrap;
}
.rc-c-genrelist__item {
  display: inline-block;
  vertical-align: top;
  padding-left: 5px;
  box-sizing: border-box;
  white-space: normal;
}
.rc-c-genrelist__item:nth-child(1),
.rc-c-genrelist__item:nth-child(2),
.rc-c-genrelist__item:nth-child(3) {
  width: 200px;
}
.rc-c-genrelist__item:nth-child(4) {
  width: 124px;
}
.rc-m-genrelist-item {
  line-height: 20px;
}
.rc-m-genrelist-item__item {
  font-size: 13px;
}
.rc-m-genrelist-item__title-link {
  display: inline-block;
  vertical-align: top;
  position: relative;
  z-index: 0;
  font-size: 0;
}
.rc-m-genrelist-item__title-link:before,
.rc-m-genrelist-item__title-text {
  display: inline-block;
  vertical-align: middle;
}
.rc-m-genrelist-item__title-text {
  width: 100%;
  font-size: 13px;
  color: #333333;
  font-weight: bold;
  box-sizing: border-box;
}
.rc-m-genrelist-item__link {
  font-size: 11px;
  color: #333333 !important;
  white-space: normal;
  line-height: 1em;
  text-decoration: none !important;
}

.rc-c-genrelist--icon .rc-m-genrelist-item__title-link:before {
  content: "";
  position: relative;
  z-index: 1;
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-position: 0 0;
  -webkit-background-size: contain;
  background-size: contain;
}
.rc-c-genrelist--icon .rc-m-genrelist-item--media .rc-m-genrelist-item__title-link:before,
.genre-current-nav--media:before {
  background-image: url(/docs/common/img/genre/category/icon_category_media.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--book .rc-m-genrelist-item__title-link:before,
.genre-current-nav--book:before {
  background-image: url(/docs/common/img/genre/category/icon_category_book.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--gamefigure .rc-m-genrelist-item__title-link:before,
.genre-current-nav--gamefigure:before {
  background-image: url(/docs/common/img/genre/category/icon_category_gamefigure.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--home-appliances .rc-m-genrelist-item__title-link:before,
.genre-current-nav--home_appliances:before {
  background-image: url(/docs/common/img/genre/category/icon_category_home_appliances.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--camera .rc-m-genrelist-item__title-link:before,
.genre-current-nav--camera:before {
  background-image: url(/docs/common/img/genre/category/icon_category_camera.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--computer .rc-m-genrelist-item__title-link:before,
.genre-current-nav--computer:before {
  background-image: url(/docs/common/img/genre/category/icon_category_computer.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--phone .rc-m-genrelist-item__title-link:before,
.genre-current-nav--phone:before {
  background-image: url(/docs/common/img/genre/category/icon_category_phone.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--fashion .rc-m-genrelist-item__title-link:before,
.genre-current-nav--fashion:before {
  background-image: url(/docs/common/img/genre/category/icon_category_fashion.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--kids .rc-m-genrelist-item__title-link:before,
.genre-current-nav--kids:before {
  background-image: url(/docs/common/img/genre/category/icon_category_kids.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--kimono .rc-m-genrelist-item__title-link:before,
.genre-current-nav--kimono:before {
  background-image: url(/docs/common/img/genre/category/icon_category_kimono.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--watch .rc-m-genrelist-item__title-link:before,
.genre-current-nav--watch:before {
  background-image: url(/docs/common/img/genre/category/icon_category_watch.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--bag .rc-m-genrelist-item__title-link:before,
.genre-current-nav--bag:before {
  background-image: url(/docs/common/img/genre/category/icon_category_bag.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--jewelry .rc-m-genrelist-item__title-link:before,
.genre-current-nav--jewelry:before {
  background-image: url(/docs/common/img/genre/category/icon_category_jewelry.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--shoes .rc-m-genrelist-item__title-link:before,
.genre-current-nav--shoes:before {
  background-image: url(/docs/common/img/genre/category/icon_category_shoes.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--tradingcard .rc-m-genrelist-item__title-link:before,
.genre-current-nav--tradingcard:before {
  background-image: url(/docs/common/img/genre/category/icon_category_tradingcard.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--instrument .rc-m-genrelist-item__title-link:before,
.genre-current-nav--instrument:before {
  background-image: url(/docs/common/img/genre/category/icon_category_instrument.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--golf .rc-m-genrelist-item__title-link:before,
.genre-current-nav--golf:before {
  background-image: url(/docs/common/img/genre/category/icon_category_golf.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--bicycle .rc-m-genrelist-item__title-link:before,
.genre-current-nav--bicycle:before {
  background-image: url(/docs/common/img/genre/category/icon_category_bicycle.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--car .rc-m-genrelist-item__title-link:before,
.genre-current-nav--car:before {
  background-image: url(/docs/common/img/genre/category/icon_category_car.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--other .rc-m-genrelist-item__title-link:before,
.genre-current-nav--other:before {
  background-image: url(/docs/common/img/genre/category/icon_category_other.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--sake .rc-m-genrelist-item__title-link:before,
.genre-current-nav--sake:before {
background-image: url(/docs/common/img/genre/category/icon_category_sake.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item--toy .rc-m-genrelist-item__title-link:before,
.genre-current-nav--toy:before {
background-image: url(/docs/common/img/genre/category/icon_category_toy.png);
}
.rc-c-genrelist--icon .rc-m-genrelist-item__title-text {
  position: relative;
  z-index: 0;
  margin-left: -30px;
  white-space: normal;
}
.rc-c-genrelist--icon .rc-m-genrelist-item__title-text,
.rc-c-genrelist--icon .rc-m-genrelist-item__item {
  padding-left: 34px;
}
.rc-c-genrelist--icon .rc-c-genrelist__item:nth-child(1),
.rc-c-genrelist--icon .rc-c-genrelist__item:nth-child(2),
.rc-c-genrelist--icon .rc-c-genrelist__item:nth-child(3) {
  width: 225px;
}
.rc-c-genrelist--icon .rc-c-genrelist__item:nth-child(4) {
  width: auto;
}
.rc-m-genrelist-item__title-link:hover .rc-m-genrelist-item__title-text,
.rc-m-genrelist-item__link:hover {
  color: #bf0000 !important;
  text-decoration: underline !important;
}

/* ページトップに戻る */
.rc-c-pagetop {
  visibility: hidden;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 2;
  width: 50px !important;
  height: 50px !important;
  cursor: pointer;
  transition-property: opacity, visibility;
  transition-duration: 0.2s;
  transition-timing-function:ease-in-out;
  opacity: 0;
}
.rc-c-pagetop:hover {
  opacity: 0.7;
}
.rc-c-pagetop--active {
  visibility: visible;
  opacity: 1;
}


/* mypage: オススメキャンペーン設定 https://buyback.rakuten.co.jp/mypage/ */
.mypage-infoarea .rc-c-fare__header {
  display: none;
}